.border {
	border: 2px solid #FFFFFF;
	margin: 5px;
	padding: 5px;
	height: 5px;
	width: 5px;
}

.header {
	font-family: Verdana;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #0000a5;
}

.language {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: 100;
	font-variant: normal;
	color: #FFFF66;
}

.table {
	background-attachment: fixed;
	background-color: #6699FF;
	background-position: center top;
}

.welcome {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
}

.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0000A5;
}

.product {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0000A5;
	font-style: normal;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

.spech {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	display: block;
}

.subcategory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}

.link {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	color: #0000A5;
	text-decoration: none;
	font-weight: bold;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #0000A5;
	font-weight: bold;
}

.detailtype {
	font-family: Verdana;
	font-size: 12px;
	color: #FF0000;
}

.headerdetail {
	font-family: Verdana;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bolder;
}

.detailitem {
	font-family: Verdana;
	font-size: 14px;
	color: #000000;
}

.detailspech {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding: 1px;
}

.spare {
	font-family: Verdana;
	font-size: 18px;
	font-style: normal;
	color: #FF3300;
}

.close {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

.construction {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0000A5;
}

.visitors {
	font-family: Verdana;
	font-size: 15px;
	color: #0000A5;
	font-weight: bold;
}

.kotak {
	border-top: none #0000A5;
	border-right: 2px double #0000A5;
	border-bottom: none #0000A5;
	border-left: 2px double #0000A5;
}

.line {
	border: thin dashed;
}

.type {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #0000A5;
	font-weight: bold;
}

.view {
	font-family: Verdana;
	font-size: 10px;
	color: #0000A5;
}

.tengah {
	padding-right: 1px;
	border-right-width: 1px;
	border-right-style: dashed;
}

.more {
	font-family: Verdana;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
}

.tablespecs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-left-style: double;
}

.center {
	border-top: none;
	border-right: 2px double;
	border-bottom: 2px double;
	border-left: 2px double;
}

.rigth {
	border-top: none #0000A5;
	border-right: 2px double #0000A5;
	border-bottom: none #0000A5;
	border-left: none #0000A5;
}

.biglink {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.bottom {
	border-top: none #0000A5;
	border-right: none #0000A5;
	border-bottom: 2px double #0000A5;
	border-left: none #0000A5;
}

.button {
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.new {
	background-color: #0000A5;
	font-family: Verdana;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #0000A5;
	font-weight: bold;
}

.pangkat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

.textfield {
	BORDER-RIGHT: #006699 1px solid;
	BORDER-TOP: #006699 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	BORDER-LEFT: #006699 1px solid;
	COLOR: #003399;
	BORDER-BOTTOM: #006699 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	background-color: #F4F4F4;

}

.search {
	COLOR: #999999;
	BACKGROUND-COLOR: #000000;
	margin: 2px;
	border: thin dashed #000000;
}

.button {
	COLOR: #FFCC00;
	BACKGROUND-COLOR: #0000A5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid;
}

.result {
	font-family: Verdana;
	font-size: 10px;
	color: #0000A5;
	font-style: normal;
	font-weight: normal;
}

.linksearch {
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	color: #000099;
	text-decoration: none;
}

.mailfield {
	border: 1px solid #CCCCCC;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	text-indent: 4pt;
	background-color: #F4F4F4;
	color: #0000A5;
}

.mailtext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #0000A5;
}

.mailbutton {
	COLOR: #0000A5;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid;
	font-weight: bold;
}

.tableid {
	padding: 1px;
	height: auto;
	width: auto;
	border: 1px solid #CCCCCC;
	margin: 1px;
}
.job {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;

}
.logtitle {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;

}
.logitem {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #0000A5;
}
.pages {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0000A5;


}
.page {
	font-family: Verdana;
	font-size: 16px;
	color: #333399;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;


}
.unnamed1 {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
}
